رفتن به مطلب

پست های پیشنهاد شده

برای استفاده از ورژن 4 اسکریپت Phpfox، حتما باید توابع و نیازمندی های زیر برقرار باشند:

Linux OS			Recommended
Web Server			Apache or (NginX + fpm)
PHP Version			From 5.6 (PHP 7.x (7.1 - 7.3) is recommended.)
MySQL Version			4.1 or higher
MySQLi Extension		Required
PHP EXEC function		Required
PHP GD				Required
PHP CURL			Required
PHP ZipArchive			Required
PHP Multibyte String		Required
PHP XML extension		Required
PHP memory_limit		128M or higher
Apache mod_rewrite (optional)	Required for Short URLs
PHP exif_read_data (optional)	For checking to rotate uploaded photos automatically.
Redis Cache + NodeJS		Optional (Only required if using Instant Messaging app

شما اگر اطلاعاتی در این موارد ندارید، می توانید با دانلود فایل زیر و انتقال آن به هاست خود، از پشتیبانی سرور خود از ورژن 4 اسکریپت Phpfox مطلع شوید.

بررسی نیازمندی های اسکریپت Phpfox برای ورژن های 4

 

و یا می توانید با سرویس دهنده هاست خود، در میان بگذارید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...